cow(1)

NAME
cow - wrapper to run single command using fl-cow

SYNOPSIS
cow command [...]

DESCRIPTION
This wrapper executes a single command using fl-cow, ensuring that the fl-cow library is appropriately preloaded.

NOTES
fl-cow is a library to implement copy-on-write of hard linked files, that is if a program opens a file with write permissions the hard-linked copy is replaced by a non-hard linked version of the file.

EXAMPLES
For instance, to run a shell with fl-cow enabled: cow bash